# Old apps prototypes
prototypes/*

# AI prompts
ai_prompts/*

# Docs
docs/*

# Template feature
packages/features/shared/template_feature/*

# Generated files
*.g.dart
*.freezed.dart

# Dart/Flutter
.dart_tool/
.packages
.pub-cache/
.pub/
build/
